package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenetransactionpages;
import com.qsoft.rs.sincoar.dto.TgenetransactionpagesDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenetransactionpagesMapper {

    TgenetransactionpagesMapper INSTANCE = Mappers.getMapper(TgenetransactionpagesMapper.class);

    Tgenetransactionpages getEntidad(TgenetransactionpagesDTO tgenetransactionpages);

    TgenetransactionpagesDTO getDto(Tgenetransactionpages tgenetransactionpages);

}